Subject: Re: pkt_sched: add DRR scheduler

From: Jarek Poplawski <[email-masked]>
Date: Thu, 20 Nov 2008 12:06:47 +0000

On Thu, Nov 20, 2008 at 12:58:11PM +0100, Patrick McHardy wrote:
...
> Its trivial to use though, these is only a single optional parameter,
> the quantum.

OK, but if you advertise this as a "flexible replacement for SFQ"
sb. could be mislead, so I mean at least a simple example of such
replacement.

Jarek P.